body {
	font-family: 'Nunito', sans-serif;
	font-weight: 200;
	color: #454545;
	font-size: 15px;
	padding-top: 70px;
}

.ccm-page ol, .ccm-page ul {
    margin-bottom: 0;
    margin-top: 0;
}

.ccm-page .content ul {
    margin-bottom: 10px;
}

.ccm-page .text-left .ccm-image-block {
	margin-bottom: 20px;
}

.ccm-page .content a {
    color: #002E50;
    text-decoration: underline;
}

.ccm-page .section.bottom .ccm-image-block {
	margin-bottom: 0px;
	margin-top: 20px;
}

.ccm-page .greypanel {
	background-color: #ececec;
	text-align: center;
	padding: 20px 30px 20px 30px;
}

.ccm-page .greypanel .smallnumber {
	font-size: 50%;

}

.ccm-page .greypanel .number {
	color: #AA6B2C;
	font-family: 'PT Serif', serif;
	font-size: 50px;
	margin: 0;
	padding: 0;	
}

.ccm-page .navbar-header img {
	max-height: 47px;
	
}

.ccm-page .btn-collapsible, .ccm-page .btn-standard  {
    background-color: #fff;
    border-color: #AA6B2C;
    color: #AA6B2C;
/*     margin-top: 20px; */
    text-transform: uppercase;
}

.ccm-page .btn-collapsible:hover {
    background-color: #AA6B2C;
    border-color: #AA6B2C;
    color: #fff;
}

.ccm-page a.btn-collapsible, .ccm-page a.btn-standard  {
    text-decoration: none;
    color: #AA6B2C;
}

.ccm-page a.btn-standard:hover  {
	background-color: #AA6B2C;
	color: white;
}

.ccm-page a.btn-gold {
	background-color: #AA6B2C;
	color: white;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

.ccm-page a.btn-gold:hover  {
	background-color: #002E50;
	color: white;
	color: #fff !important;
}



.ccm-page .greypanel hr {
	border-top: 1px solid #757c83;
	width: 85%;
}


.ccm-page h1, .ccm-page h2, .ccm-page h3, .ccm-page h4, .ccm-page h5 {
	font-family: 'PT Serif Caption', serif;
	letter-spacing: 1px;
	color: #AA6B2C;
}

.ccm-page h1 {
	font-style: italic;	
}

.ccm-page h4 {
	margin: 25px 0px 10px 0px;
}

.ccm-page .buy-shares h4 {
	margin: 0px 0px 10px 0px !important;
	}

.ccm-page h1 {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 25px;
	margin-top: 0;
}


.ccm-page.page-template-contact h1 {
	font-size: 40px;
	line-height: 50px;
}

.ccm-page.page-template-investments h1 {
	font-size: 40px;
	line-height: 45px;
	margin: 20px 0 40px 0;
}

.ccm-page.page-template-contact .content li {
	margin-left: -25px;
	list-style: none;
	line-height: 30px;
	
}
.ccm-page.page-template-contact .content li:before { 
	content:'\00b7';
	font-size:20px;
	line-height: 20px;
	padding-right: 5px;
	
	}

.ccm-page sub, .ccm-page sup {

	font-style: italic;

}

.ccm-page .arrow-up {
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #eee;
  position: absolute;
  top: 68px;
  left: 28px;
}

.nav-item-169 .arrow-up {
	
	left: 45px;
	}

.ccm-page .arrow-right {
  width: 0; 
  height: 0; 
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent; 
  border-left: 22px solid #121921;
  position: absolute;
  float: left;
  top: 145px;
  left: -3px;
}

.ccm-page.page-template-full .title h3 {
	font-style: italic;
	font-size: 36px;
    line-height: 40px;
    margin: 8px 0 0 0;
}

.ccm-page .section {
	clear: both;
}
.ccm-page footer h5 {
	font-family: 'Nunito', sans-serif;
	color: #555555;
	 margin-top: 25px;
}

.ccm-page .scroll::-webkit-scrollbar
{
  width: 10px;
}

.ccm-page .scroll::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

.ccm-page .scroll::-webkit-scrollbar-thumb
{
  background: rgba(0, 0, 0, 0.5);
}

.ccm-page .scroll {
	float: left;
	max-height: 620px;
    overflow: auto;
}

.ccm-page footer .footer-top {
	color: #999;
	line-height: 22px;
}


.ccm-page footer .footer-top a {
	color: #999;
}

.ccm-page .white {
	color: #fff;
}


.ccm-page .gold {
	color: #AA6B2C;
}

.ccm-page .gold-background {
	background-color: #AA6B2C;
}

.ccm-page .grey {
	color: #AA6B2C;
}

.ccm-page .grey-background {
	background-color: #626a6d;
}

.ccm-page .blue-background {
	background-color: #002E50;
}



/* Directors */
.ccm-page .gold-background {
	color: #fff;
	font-weight: 200;
}

.ccm-page .gold-background h1 {;
	color: #fff;
	font-size: 34px;
	margin: 0;
}

.ccm-page .gold-background h2 {;
	color: #fff;
	font-size: 18px;
	font-style: italic;
	margin: 10px 0 20px 0;
}

.ccm-page.page-template-directors img.ccm-image-block {
	margin-bottom: 0px !important;
}
.ccm-page .directors {
padding: 150px 0px 0px 60px;
}


.port-item .quote  {
 position: absolute;
  top: 55%;
  left: 0;
  width: 100%;
  transform: perspective(1px) translateY(-50%);
  padding: 30px;
}


.port-item .quote h3 {
	font-size: 25px;
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 0;
	
}

.port-item .quote p {
	
	font-size: 15px !important;
	line-height: 20px !important;
	color: #fff;
	text-align: center;
	margin: 0;
	font-weight: 200;
	position: relative;
	bottom: 20px;
	
}

/* Quotes */

.port-item .quote q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

.port-item .quote  q:before {
    content: open-quote;
    font-size: 100px;
	margin: 0;
	padding: 0;
}
.port-item .quote  q:after {
    content: close-quote;
    font-size: 100px;
    margin: 0;
	padding: 0;
}

.port-item .quote span {
	position: relative;
	bottom: 40px;
}

.footer-bottom img {
	max-height: 45px;
	
}

.blue-panel {
	position: relative;
	text-align: right;
}




/* Home numbers */


/*
.home-numbers .block-center {
	display: inline-block;
	text-align: left
}

.home-numbers .caption {
	position: relative;
	left: 60px;
	top: 15px;
	font-size: 14px;
	letter-spacing: 2px;
}

.home-numbers h2.number {
	line-height: 50px;
	margin: 0;
	padding: 0;
	position: relative; 
	font-size: 50px;
	font-style: normal;
	letter-spacing: 0;
}


.home-numbers .big-number {
	font-size: 90px;
}

.home-numbers .gold .big-number {
	letter-spacing: -8px;
}


.home-numbers p {
	font-weight: 200
}

.home-numbers .symbol {
	font-family: 'PT Serif', serif;
	font-size: 80px;
	position: absolute;
	right: -21px;
	top: 13%;
	z-index: 100;
	bottom: 100px;
	float: right;
}
*/



.home-numbers {
	display: block;
	width: 250px;
	height: 250px;
	position: absolute;
	bottom: 0px;
	z-index: 1000;
}

.home-numbers .number-padding {
	padding: 20px;
}



.home-numbers .number {
    font-family: 'PT Serif Caption', serif;
    font-size:120px;
    line-height: 160px;
    display: block;
    width: 170px;
    height:170px;
    border-radius: 50%;
    border: 3px solid #fff;
    text-align: center;
    margin: 0 auto;
    text-indent: 12px;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
}

.home-numbers .small-number {
	font-size:60px;
}

.home-numbers p {
	font-size:12px;
	text-align: center;
}





.ccm-page .blue p, .ccm-page .blue h3 {
	color: #002E50 !important;
}


.ccm-image-slider-text-stc {
	position: absolute;
	top: 23%;
	width: 45%;
	
}
.ccm-page .ccm-image-slider-text {
    left: 8.5%;
    top: 20%;
    width: 40%;
}
.ccm-page .ccm-image-slider-text a {

 margin-top: 10px;
}



.ccm-page h2.ccm-image-slider-title {
	color: #002E50;
	font-size: 55px;
	font-style: normal;
}

.p-15-cont{ padding-top:15px; padding-bottom:15px;}
.p-50-cont{ padding-top:50px; padding-bottom:50px;}
.p-40-cont{ padding-top:40px; padding-bottom:40px;}
.p-60-cont{ padding-top:60px; padding-bottom:60px;}
.p-80-cont{ padding-top:80px; padding-bottom:80px;}
.pt-50-cont  {padding-top: 50px;}
.pt-60-cont  {padding-top: 60px;}
.pt-40-cont  {padding-top: 40px;}
.p-20-40 { padding-top:20px; padding-bottom:40px;}
.p-40-10 { padding-top:40px; padding-bottom:10px;}


.content-link p {
	padding: 0;
	margin: 0;
}

.ccm-page .no-padding {
	padding: 0;
}

.ccm-page .btn {
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 0;
}


.ccm-page .btn-info {
	margin-top: 20px;
    background-color: #AA6B2C;
    border-color: #AA6B2C;
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none !important;
}

.ccm-page .btn-info:hover {
    background-color: #002E50;
    border-color: #002E50;
    color: #fff;
}


.ccm-page .clearfix::after, .ccm-page .clearfix::before, .ccm-page .row::after, .ccm-page .row::before {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

.ccm-page .footer-top {
	background-color: #eee;
}

.ccm-page .footer-bottom {
	background-color: #002E50;
}

.ccm-page .footer-bottom a {
	color: #fff;
}
.ccm-page .footer-bottom p {
	color: #fff;
	padding-top: 10px;
}

.copyright img {
	display: inline-block;
	margin: 0 auto;
	padding: 0 10px 0 10px;
	}


.ccm-page .copyright p {
	font-size: 13px;
	line-height: 15px;
	}

	
.ccm-page footer .nav > li > a {
    display: block;
    padding: 5px 0px;
    position: relative;
    line-height: 18px;
    font-size: 14px;
}

.ccm-page footer .nav > li > a:hover {
   color: #002e50;
}


.ccm-page footer p {
	line-height: 25px;
	font-size: 13px;
}

.ccm-page.page-template-full .port-grid {
	
	margin-top: 50px;
	
}

.site-forward {
	float: right;
	position: relative;
	bottom: 75px;
	height: 0px;
	margin-right: 25px;
}

.site-forward img {
	max-width: 135px;
	height: auto;
}


.ccm-page .intro {
	padding-top: 33.5%; 
/* 	background-image: url(../images/header_default.jpg); */
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    top: -2px;
   }
   
 
 .port-item .title {
	max-width: 100px;
	position: absolute;
	top: 38%;
	left: 20%;
}
   

.ccm-page .intro-content {
    position: absolute;
    top: 30%;
    left: 15%;
}

.ccm-page .intro-button a.btn {
    position: absolute;
    top: 65%;
    left: 15%;


}

.ccm-page .intro-content h2 {
	color: #fff;
	font-size: 40px;
	font-style: normal;

}

.ccm-page .ccm-page .large {
	font-size: 16px;
}

.ccm-page .rwd-break {
	display: block;
}

.small, small {
    font-size: 72%;
}

.disclaimer p {
    line-height: 14px;
}

.image-float-left {
	display: block;
	 text-align: center;
	
}

.image-float-left img {
margin: 0 auto;
}

.clear {
	clear: both;
}

.ccm-page table  {
	margin-bottom: 20px;
}

.ccm-page table td {
	padding: 5px 8px 5px 8px;
}

img.tick {
	width: 20px;
}

.page-template-home strong {
	font-size: 16px;
}
p.home {
	margin-bottom: 23px;
}